# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['luna_plugins',
 'luna_plugins.base',
 'luna_plugins.base.plugins_meta',
 'luna_plugins.handler_event',
 'luna_plugins.matcher_plugins',
 'luna_plugins.utils',
 'luna_plugins.utils.vlmatch.sa']

package_data = \
{'': ['*'],
 'luna_plugins.utils': ['vlmatch/*',
                        'vlmatch/common/*',
                        'vlmatch/oracle/*',
                        'vlmatch/oracle/VLMatchSource/*',
                        'vlmatch/postgres/*',
                        'vlmatch/postgres/VLMatchSource/*']}

install_requires = \
['blinker>=1.5,<2.0', 'luna-utils>=0.0.43', 'luna3', 'sanic']

setup_kwargs = {
    'name': 'luna-plugins',
    'version': '0.0.23',
    'description': 'Luna plugins developer package',
    'long_description': 'None',
    'author': 'VisionLabs',
    'author_email': 'info@visionlabs.ru',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
